Subject: Re: Karim Yaghmour's book??

From: Karim Yaghmour <[email-masked]>
Date: Wed, 16 Apr 2003 09:32:11 +0000

[email-masked] wrote:
> If this is off-topic, let me know.
>
> I asked this questions a while back. Does anyone know when Karim's book will hit the stands. I've had it on back-order for about a month from Amazon. If there's a quicker way to get it, please let me know...

Well, in a contest of who's been waiting the longest, I'm sure I'd win ;)

The book was sent to the printer early last week. To the best of my
understanding, it ought to be on the shelves by the end of the month
at the latest.

Meanwhile, there's a little bit more info on O'Reilly's site (including
the table of contents, the index, and a sample chapter):
http://www.oreilly.com/catalog/belinuxsys/

HTH

Karim

===================================================
                 Karim Yaghmour
               [email-masked]
      Embedded and Real-Time Linux Expert
===================================================

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/